nxproxy(1)

NAME
nxproxy - NX Proxy Tool

SYNOPSIS
nxproxy <options>

DESCRIPTION
nxproxy is a tool that allows one to tunnel X sessions through the NX compression libraries. nxproxy is a backend application utilized by the X2GoClient GUI and some other NX/X2Go clients.

OPTIONS
For an insight in nxproxy options use nxproxy --help on the command line.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).